[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# Register

Registers components for use in the Lazarus IDE.

## Declaration

Source position: menus.pp line 522

`procedure Register;`

## Description

The following components are added to the Lazarus IDE component palette:

Standard Tab

- TMainMenu
- TPopupMenu

Registered but not displayed:

- TMenuItem